RubyGems Navigation menu

ammeter 1.1.4

Write specs for your Rails 3+ generators

Versions:

  1. 1.1.4 - September 23, 2016 (19.5 KB)
  2. 1.1.3 - October 07, 2015 (18 KB)
  3. 1.1.2 - August 25, 2014 (18 KB)
  4. 1.1.1 - August 21, 2014 (18 KB)
  5. 1.1.0 - July 21, 2014 (17.5 KB)
Show all versions (23 total)

Runtime Dependencies (3):

Development Dependencies (11):

  • aruba >= 0.3
  • coffee-rails >= 3.2.2
  • cucumber >= 0.10
  • haml-rails >= 0.4
  • jquery-rails >= 2.0.2
  • rails >= 3.1
  • rake >= 0.9.2.2
  • rspec >= 2.2
  • sass-rails >= 3.2.5
  • sqlite3 >= 1
  • uglifier >= 1.2.4
  • Owners:

    Authors:

    • Alex Rothenberg

    SHA 256 checksum:

    bc0184bf656533d807acf37267bec3c5b00ad6ad41e7927d0f062e59cfdeada2

    Total downloads 475,158

    For this version 191,993

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: